<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <meta name="description"
        content="👾👩‍💻 Developer y designer frontend, React / MERN stack, Laravel/PHP, Wordpress">
    <meta name="author" content="Jhosno Hernández">

    <meta name="theme-color" media="(prefers-color-scheme: light)" content="#420992">
    <meta name="theme-color" media="(prefers-color-scheme: dark)" content="#181818">


    <link rel="icon" href="/assets/images/favicon.png" type="image/gif" sizes="16x16">
    
    <!-- Global site tag (gtag.js) - Google Analytics 
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-135334829-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];
        function gtag(){dataLayer.push(arguments);}
        gtag('js', new Date());

        gtag('config', 'UA-135334829-1');
    </script>
    -->
    
    
    <title>Jhosno | {{ page.title }}</title>

    <!-- Bootstrap Core CSS -->
    <link rel="stylesheet" href="/assets/css/bootstrap.min.css" type="text/css">

 

    <!-- Plugin CSS -->
    <link rel="stylesheet" href="/assets/css/animate.min.css" type="text/css">
 

    <!-- Custom CSS -->
    <link rel="stylesheet" href="/assets/css/main.css" type="text/css">
    <link rel="stylesheet" href="/assets/css/flaticon.css" type="text/css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- jQuery -->
<script src="/assets/js/jquery.js"></script>

</head>
